@charset "UTF-8";

/*----------------------------- */
/* comic COMMON */
/*----------------------------- */

.space {
    margin-top: 30px !important;
}
.sp_only{
  display: none;
}

/** feature_nav **/
/*** over write page color ***/
.feature_nav{
	color:#003e6f;
	background-color:#ffaf00;
	border-top:1px solid #ffaf00;
	border-bottom:1px solid #ffaf00;
	font-size:24px;
	font-size:2.4rem;
	font-weight: bold;
	text-align: center;
	line-height: 3;
	margin-left: -30px;
	margin-right: -30px;
	margin-top: -30px;
	margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 60px;
  overflow:hidden;
}
.feature_nav > li{
  border-right:1px solid #000;
}
.feature_nav > li > a > span,
.feature_nav > li > span > span{
  text-decoration: underline;
}
.feature_nav > li > span{
}
.feature_nav > li > a:link,
.feature_nav > li > a:visited{
	color:#003e6f;
}
.feature_nav > li.current a,
.feature_nav > li a:hover{
	color:#0069bc;
  background-color: transparent;
}
.feature_nav > li:last-child {
    border-right: none;
}
.feature_nav > li > a > span, .feature_nav > li > span > span{
  border-right: none;
}
/**.feature_nav > li {
	float: inherit !important;
    display: inline-table !important;
	margin-left: -5px;

}**/
.feature_nav > li > a, .feature_nav > li > span{
	padding: 0;
	margin-top: -5px;
}


/*common*/
.sub_navi{
  display: flex;
  justify-content:space-between;
	font-size:21px;
	font-size:2.1rem;
  font-weight: bold;
  margin-bottom: 35px;
}
.inner{
  margin-bottom: 35px;
}
.inner a{
  text-decoration: none;
}
.inner a:hover{
  text-decoration: underline;
}
.sns_navi{
  display: flex;
  justify-content:space-between;
  width: 250px;
  margin: 65px auto;
}


/** title **/
.c_tit_lv3 {
    margin-top: 30px;
    margin-bottom: 40px;
    padding-bottom: 5px;
    border-bottom: 3px solid #003e6f;
    font-size: 32px;
    font-size: 2.5rem;
}
#a_twitter .c_tit_lv3 {
    margin-bottom: 20px;
    padding-left: 55px;
    position: relative;
}
#a_twitter .c_tit_lv3:before {
    position: absolute;
    content: "";
    display: block;
    width: 43px;
    height: 35px;
    background: url(../../images/2021/icon_twbird.png);
    top: 0;
    left: 0;
}
#a_inq .c_tit_lv3 {
    margin-bottom: 10px;
}
.material_inner .c_tit_lv3 {
    margin-bottom: 20px;
}

/*top*/
.is_period{
  margin: 45px auto 30px;
  width: 100%;
}
.is_period img{
  max-width: 100%;
}
.subject{
  margin: 0;
  padding-bottom: 20px;
}
.subject img{
  max-width: 100%;
}
.is_votebtn{
  text-align: center;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(255,255,255,0.9);
  border-top: 1px solid #CCC;
  padding: 10px 0 10px 0;
  z-index: 10;
}
.is_votebtn a{
  transition: all 0.3s;
}
.is_votebtn a:hover{
  opacity: 0.6;
}
.is_votebtn img{
  height: 70px;
}
.is_votebtn .is_votebtn_note{
  font-size: 14px;
  margin-top: 10px;
}
.is_votebtn.end{
  position: static;
  border-top: none;
  margin-top: 10px;
}
.scroll_box{
  margin-top: 30px;
}
.is_twbtn{
  width: 96.49%;
  margin: 60px 0 0 90px;
}
.is_twbtn img{
  width:60%;
  margin:0 auto 20px;
}
.is_twbtn a{
  transition: all 0.3s;
}
.is_twbtn a:hover{
  opacity: 0.6;
}
.tweet_box{
  position:relative;
  height:400px;
  overflow:hidden;
}
.tweet_box .tweet_box_inner{
  position:absolute;
  width:90%;
  height:400px !important;
  margin-left:5%;
}

/*material*/
.material_inner{

}
.material_inner dt,.material_inner dd{
  padding-bottom: 30px;
  font-weight: 600;
}
.material_inner .c_cols .c_cols-1of2:first-child {
    width: 37.39%;
}
.material_inner .c_cols .c_cols-1of2:last-child {
    width: 62.61%;
}
.material_inner .c_cols{
  padding-bottom: 20px;
}

.material_inner .c_cols .c_cols-1of3{
	width: 33.3%;
  float: left;
}

/*pastwinner*/
.wrap_comic{

}
.pastwinner_navi{
  display: table;
    justify-content: center;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    margin-top: -10px;
    margin-bottom: 10px;
    color: #cbcbcb;
    width: 100%;
}
.pastwinner_navi .cuttent a,.pastwinner_navi li:hover a{
  color:#003e6f;
	background-color:#ffaf00;
  text-decoration: none;
}
.pastwinner_navi li{
  width: calc(16.6% - 1px);
  text-align: center;
  display: inline-block;
}
.pastwinner_navi li a {
    border-right: 1px solid #fff;
    text-align: center;
    letter-spacing: 0.1em;
    padding: 5px 0 2px;
    display: block;
    color: #cbcbcb;
    text-decoration: none;
    background-color: #acaaaa;
}
.pastwinner_navi li:last-child{
  width: calc(17% - 1px);
}
.pastwinner_navi li:last-child a{
  border-right: none;
}
.inner .pastwinner_navi{
  margin-top: 40px;
}




.wrap_comic .numero{
	font-size:30px;
	font-size:2.5rem;
}

.c_list_ranking-tit{
	font-size:32px;
	font-size:2.5rem;
}
.wrap_comic .c_list_ranking > li span.c_list_ranking-crown {
    background: url(../../images/2021/icon_crown.png) no-repeat center center;
    background-size: 70%;
    width: 2em;
	font-size:32px;
	font-size:3.2rem;
}

.wrap_comic .c_list_ranking > li span.c_list_ranking-crown + span.c_list_ranking-tit{
  vertical-align: bottom;
}

.wrap_comic .c_list_normal{
  font-size: 16px;
}

.comic_inner1{
  width: 100%;
  overflow: hidden;
}
.comic_inner1_in{
  width: 50%;
  float: left;
}

.comic_inner2:nth-of-type(odd){
  width: 48%;
  float: left;
  margin-right: 4%;
  clear: both;
}
.comic_inner2:nth-of-type(even){
  width: 48%;
  float: right;
}

.award_4-10 .c_thumb_list_row{
  display: flex;
  flex-wrap: wrap;
}

.award_4-10 .c_thumb_list_row .award_link{
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 14px;
  font-weight: bold;
}

.special_prize {
  border-bottom: 2px solid #003e6f;
  overflow: hidden;
  padding-bottom: 40px;
}

.special_prize .feature_item_data .feature_item_data-img{
  width: 100%;
}

.feature_item_data .feature_item_data-body_tit{
  font-size: 22px;
}
.author{
  font-size: 18px;
  font-weight: bold;
}

.clearfix::after{
  content: "";
  clear: both;
  display: block;
}


/*youtube*/
.youtube {
	width: 80%;
	margin:auto auto 5%;
	padding: 0;
	box-sizing: border-box;
}

.youtube .ytinner {
	padding-top: 56.25%;
	position: relative;
	height: 0;
	overflow: hidden;
}

.youtube .ytinner iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* banner */
.banner_area{
  text-align: center;
}

.banner_area img{
  max-width: 100%;
}

.tpoint_caption img{
  max-width: 100%;
}

#cosmo_footer20 .cosmo_footer-pagetop .pagetop_contents.c_js_pagetop_fixed{
  z-index: 11;
}

.award_hr{
  margin: 50px 0;
  border-width: 3px 0 0 0;
  border-style: solid;
  border-color: #003e6f;
}
